Bug 434582 - make prep overwrites pcapdiff file
make prep overwrites pcapdiff file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pcapdiff (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 17:03 EST by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.1-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 19:21:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2008-02-22 17:03:11 EST
there's a file in cvs called 'pcapdiff'.  make prep unpacks a tarball over it.
this causes subsequent cvs operations to fail (it gets very confused when files
become dirs it seems).
Comment 1 Gwyn Ciesla 2008-02-22 18:29:14 EST
Fixed in rawhide, built for 7 and 8, will push.  Thanks!
Comment 2 Fedora Update System 2008-02-22 18:30:43 EST
pcapdiff-0.1-3.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-22 18:31:37 EST
pcapdiff-0.1-3.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-02-25 19:21:36 EST
pcapdiff-0.1-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-02-25 19:29:15 EST
pcapdiff-0.1-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.